<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_filtered_course_list', language 'es_mx', version '2.8'.
 *
 * @package     block_filtered_course_list
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminview'] = 'Vista del Administrador';
$string['allcourses'] = 'El usuario administrador ve todos los cursos';
$string['blockname'] = 'Lista de Cursos Filtrada';
$string['categories'] = 'Categoría actual';
$string['categorysettings'] = 'Configuraciones de categoría';
$string['categorysettingsinfo'] = 'Estas configuraciones aplican solamente cuando se usa el tipo de filtro de categoría.';
$string['collapsible'] = 'Secciones colapsables';
$string['configadminview'] = '¿Qué debería de ver el administrador en el bloque de lista de cursos? Tenga en cuenta que los administradores que no estén inscritos en ningún curso todavía verán la lista genérica.';
$string['configcategories'] = 'Seleccionar la categoría que Usted quiere mostrar como la actual.';
$string['configcollapsible'] = '¿Debería de ser colapsable el agrupamiento de cursos?';
$string['configcurrentshortname'] = 'Escriba la cadena de caracteres que designa al semestre actual.<br> Esto debería de ser parte del nombre-corto del curso.';
$string['configcustomlabel'] = 'Escriba un título de sección personalizado debajo del cual arganizar cursos. <br />[No usar HTML.]';
$string['configcustomshortname'] = 'Escriba una cadena de caracteres de nombre-corto que esté apareada con la etiqueta personalizada correspondiente.';
$string['configexpanded'] = 'Activar para expandir esta rública por defecto cuando se usen rúbricas colapsables.';
$string['configfiltertype'] = 'Seleccione el tipo de filtro de curso que le gustaría usar.';
$string['configfutureshortname'] = 'Escriba la cadena de caracteres que designa al semestre próximo futuro.<br>Esto debe de ser parte del nombre-corto del curso.';
$string['confighideallcourseslink'] = 'Ocultar el enlace hacia "Todos los cursos" al final del bloque<br>El ocultar el enlace no afecta la vista del administrador';
$string['confighidefromguests'] = 'Ocultarle el bloque a invitados y visitantes anónimos.';
$string['confighideothercourses'] = 'Ocultar "Otros cursos" en el bloque';
$string['configlabelscount'] = 'Cambiar y guaradr para aplicarlo a ésta página.';
$string['configmaxallcourse'] = 'En un sitio con solamente una categoría, los administradores y los invitados verán todos los cursos, <br />pero arriba de este número ellos verán en su lugar un enlace de categoría. <br />[Elija un número entero entre 0 y 999.]';
$string['configtitle'] = 'Título del bloque';
$string['configuseregex'] = 'Active esta casilla si desea usar regex para las coincidencias de nombre-corto. Tenga en cuenta que las diagonales invertidas (`) serán quitadas del regex de las búsquedas regex y que la coincidencia en regex es sensible a minúsculas/MAYÚSCULAS, a diferencia de la coincidencia que no es regex. Para los detalles de la sintaxis regex por favorr vea <a href="http://php.net/manual/en/reference.pcre.pattern.syntax.php" target="_blank">http://php.net/manual/en/reference.pcre.pattern.syntax.php</a>';
$string['currentcourses'] = 'Cursos actuales';
$string['currentshortname'] = 'Nombre-corto del curso';
$string['customlabel'] = 'Etiqueta personalizada';
$string['customshortname'] = 'Nombre-corto personalizado';
$string['expanded'] = 'Expandir por defecto';
$string['filtercategories'] = 'Categoría';
$string['filtercustom'] = 'Personalizado';
$string['filtered_course_list:addinstance'] = 'Añadir un nuevo bloque de Lista de Curso Filtrada';
$string['filtered_course_list:myaddinstance'] = 'Añadir un nuevo bloque de Lista de Curso Filtrada a Mi hogar';
$string['filtershortname'] = 'Nombre-corto';
$string['filtertype'] = 'Tipo de filtro';
$string['futurecourses'] = 'Cursos futuros';
$string['futureshortname'] = 'Nombre-corto de futuro';
$string['generalsettings'] = 'Configuraciones generales';
$string['hideallcourseslink'] = 'Ocultar enlace hacia "Todos los cursos"';
$string['hidefromguests'] = 'Ocultarle a invitados';
$string['hideothercourses'] = 'Ocultar otros cursos';
$string['labelscount'] = 'Número de etiquetas personalizadas';
$string['maxallcourse'] = 'Máximo para categoría única';
$string['othercourses'] = 'Otros cursos';
$string['owncourses'] = 'El usuario administrador ve sus propios cursos';
$string['pluginname'] = 'Lista de Cursos Filtrada';
$string['shortnamesettings'] = 'Configuraciones de nombre-corto';
$string['shortnamesettingsinfo'] = 'Estas configuraciones solamente aplican cuando se usa el tipo de filtro de nombre-corto.';
$string['top'] = 'Superior';
$string['useregex'] = 'Usar regex';
