<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_fn_mentor', language 'es_mx', version '2.8'.
 *
 * @package     block_fn_mentor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_a_note'] = 'Añadir una nota';
$string['add_all'] = 'Añadir todos';
$string['add_button'] = 'Añadir';
$string['all_courses'] = 'Todos los Cursos';
$string['all_mentors'] = 'Todos los Mentores';
$string['all_students'] = 'Todos los Estudiantes';
$string['allcourses'] = 'Todos los Cursos';
$string['allownotes'] = 'Permitirle al mentor ver Notas';
$string['appended_message'] = 'Mensaje Anexado';
$string['apply_to'] = 'Aplicar a';
$string['assign_mentor'] = 'gestionar mentores';
$string['automatedmessage'] = 'Este es un mensaje automatizado de {$a}. Por favor no responda a este mensaje.';
$string['blockname'] = 'Nombre del bloque';
$string['breadcrumb:activitiescompleted'] = 'Actividades Finalizadas';
$string['breadcrumb:activitiesincompleted'] = 'Actividades NO-Finalizadas';
$string['breadcrumb:notattempted'] = 'No Intentada';
$string['breadcrumb:waitingforgrade'] = 'Esperando la Calificación';
$string['clickhere'] = '{$a}';
$string['completed'] = 'Finalizada';
$string['completed2'] = 'Finalizada - exitosa';
$string['confirmsend'] = 'Usted está a punto de enviar notificaciones.<br>¿Quiere continuar?';
$string['continue'] = 'Continuar';
$string['course'] = 'Curso';
$string['courses'] = 'Cursos';
$string['create_new_rule'] = 'Crear regla Nueva';
$string['currentgrade'] = 'Calificación Actual';
$string['delete'] = 'Eliminar';
$string['draft'] = 'Borrador';
$string['email'] = 'Email';
$string['emailerror'] = '..........Email[ERROR]';
$string['emailsent'] = '..........Email[ENVIADO]';
$string['finisher'] = 'TERMINADO';
$string['fn_mentor:addinstance'] = 'Añadir un bloque de Mentores Aprendices';
$string['fn_mentor:assignmentor'] = 'Asignar entor';
$string['fn_mentor:createnotificationrule'] = 'Crear regla de notificación';
$string['fn_mentor:myaddinstance'] = 'Aññadir un bloque de Mentores Aprendices a Mi Moodle';
$string['fn_mentor:viewactivitylist'] = 'Ver lista de actividad';
$string['fn_mentor:viewcoursenotes'] = 'Ver notas del curso';
$string['g2'] = 'Calificación del curso';
$string['g2_message'] = '{$a->firstname} tiene un promedio de calificación global del curso de {$a->g2}.';
$string['g4'] = 'Calificación del Curso debajo de {$a}%';
$string['g4_message'] = '{$a->firstname} tiene un promedio de calificación global del curso de  {$a->g4}%.';
$string['g6'] = 'Calificación del Curso arriba de {$a}%';
$string['g6_message'] = '{$a->firstname} tiene un promedio de calificación global del curso de {$a->g6}%.';
$string['gradeall'] = 'Calificación para todas las actividades intentadas y/o actividades disponibles';
$string['how_often'] = 'Qué tan seguido';
$string['howoften'] = 'Qué tan seguido enviar';
$string['incompleted'] = 'NO-completada';
$string['incompleted2'] = 'Completada -NO-exitosa';
$string['info_about_selected_people'] = 'Información acerca de personas seleccionadas';
$string['linktomentorpage'] = 'Enlace a reporte en-línea <a href="{$a}">{$a}</a>';
$string['manage_mentor_role'] = 'Gestionar Roles de Mentores';
$string['manage_mentors'] = 'Gestionar Mentores';
$string['manage_notification'] = 'Gestionar notificaciones';
$string['maxnumberofmentees'] = 'Número máximo de aprendices';
$string['mentee'] = 'Aprendiz';
$string['mentees'] = 'Aprendices';
$string['mentor'] = 'Mentor';
$string['mentor_role_system'] = 'Rol de Mentor - Sistema';
$string['mentor_role_user'] = 'Rol de Mentor - Usuario';
$string['mentoremail'] = 'Mentor (Email)';
$string['mentornotificationtype'] = 'Mentor ({$a})';
$string['mentors'] = 'Mentores';
$string['mentors_without_mentee'] = 'Mentor sin aprendiz';
$string['mentorsms'] = 'Mentors';
$string['message_header'] = 'Reporte del Progreso de <strong>{$a->sitename}</strong> <br />
Estudiante: <strong>{$a->studentname}</strong> <br />
Cursos Afectados: <strong>{$a->coursename}</strong> <br /><br /><hr />';
$string['messagesprocessing'] = 'Los mensajes están siendo procesados.<br>Por favor espere a la confirmación.';
$string['n1'] = 'Sin ingresar al sitio por {$a} días';
$string['n1_message'] = '{$a->firstname} no ha ingresado por {$a->n1} días.';
$string['n2'] = 'Sin actividad por {$a} días';
$string['n2_message'] = '{$a->firstname} no ha completado ninguna actividad en los últimos {$a->n2} días..';
$string['no_activities'] = 'No hay actividades en este curso';
$string['not_found'] = 'Registro no encontrado';
$string['notattempted'] = 'No intentada';
$string['notenrolledanycourse'] = 'Este estudiante no está inscrito en curso alguno.';
$string['notes'] = 'Notas';
$string['notification'] = 'Notificación';
$string['notification_rules'] = 'reglas de Notificación';
$string['numofcomplete'] = 'Número de actividades completas';
$string['open'] = 'Abierto';
$string['open_progress_reports'] = 'Reportes de Progreso Abierto';
$string['page_title_assign_mentor'] = 'Asignar mentores a los Estudiantes';
$string['pagelayout'] = 'Diseño de página';
$string['period'] = 'Cada <br>{$a} días';
$string['permission_error'] = '¡Error de permiso!';
$string['pluginname'] = 'Aprendices del mentor';
$string['profile'] = 'Perfil';
$string['progressreportfrom'] = 'Mensaje de {$a}';
$string['remove_all'] = 'Quitar todo';
$string['remove_button'] = 'Quitar';
$string['rule'] = 'Regla';
$string['rule_name'] = 'Nombre de regla';
$string['run_now'] = 'Correr ahorita';
$string['search'] = 'Buscar';
$string['select_student'] = 'Seleccionar estudiante:';
$string['show_all'] = 'Mostrar todos los Mentores y Aprendices';
$string['show_all_notes'] = 'Mostrar todas las notas';
$string['show_mentor_sort'] = 'Mostrar Menú para Ordenar Mentor/Aprendiz';
$string['sms'] = 'SMS';
$string['smserror'] = '..........SMS[ERROR]';
$string['smssent'] = '..........SMS[ENVIADO]';
$string['sortby'] = 'Ordenar por';
$string['student'] = 'Estudiante';
$string['studentemail'] = 'Estudiante (Email)';
$string['studentnotificationtype'] = 'Estudiantev ({$a})';
$string['studentrole'] = 'Rol del estudiante';
$string['students'] = 'Estudiantes';
$string['students_without_mentor'] = 'Estudiantes sin Mentor';
$string['studentsms'] = 'Estudiante (SMS)';
$string['submitted_activities'] = 'Actividades Enviadas';
$string['successful'] = 'Exitoso';
$string['teacher'] = 'Profesor';
$string['teacheremail'] = 'Profesor (Email)';
$string['teachernotificationtype'] = 'Mentor ({$a})';
$string['teacherrole'] = 'Rol de profesor';
$string['teachersms'] = 'Profesor (SMS)';
$string['title:completed'] = 'Compeltado';
$string['title:incompleted'] = 'NO-completado';
$string['title:notattempted'] = 'NO Intentado';
$string['title:waitingforgrade'] = 'Esperando ser calificado';
$string['waitingforgrade'] = 'Esperando ser calificado';
$string['when_to_send'] = 'Cuando enviar';
$string['whentosend'] = 'Qué y cuando enviar';
$string['who_to_send'] = 'A quien enviarlo';
$string['whotosend'] = 'A quien enviarlo';
$string['wordformentee'] = 'Palabra para Aprendiz';
$string['wordformentees'] = 'Palabra para Aprendices';
$string['wordformentor'] = 'Palabra para Mentor';
$string['wordformentors'] = 'Palabra para Mentores';
