<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'teambuilder', language 'es_mx', version '2.8'.
 *
 * @package     teambuilder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buildteams'] = 'Construir Equipos';
$string['intro'] = 'Introducción';
$string['intro_help'] = 'La introducción a su instancia de Constructor de Equipos';
$string['modulename'] = 'Constructor de Equipos';
$string['modulenameplural'] = 'Constructores de Equipos';
$string['name'] = 'Nombre';
$string['pluginadministration'] = 'Administración de Constructor de Equipos';
$string['pluginname'] = 'Constructor de Equipos';
$string['preview'] = 'Vista previa';
$string['questionnaire'] = 'Cuestionario (Questionnaire)';
$string['teambuilder'] = 'Constructor de Equipos';
$string['teambuilder:addinstance'] = 'Añadir un nuevo módulo de Constructor de Equipos';
$string['teambuilder:build'] = 'Construir equipos a partir de respuesta a encuesta';
$string['teambuilder:create'] = 'Crear encuesta';
$string['teambuilder:respond'] = 'Responder a Cuestionario (Questionnaire)';
