<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_morecandy', language 'es_mx', version '2.8'.
 *
 * @package     theme_morecandy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminoptions'] = 'Opciones del Administrador';
$string['bgimage'] = 'Imagen del fondo';
$string['bgimagedesc'] = 'Por favor suba aquí su imagen del fondo si desea añadirla al cuerpo de la página.';
$string['choosereadme'] = '<p>Morecandy (MásDulce) es untema que le permite a Usted personalizar fácilmente la apariencia de Moodle  directamente desde la interfaz web.</p>
<p>Visite las configuraciones administrativas para cambiar colores, añadir una imagen como fondo, añadir su logo y más.</p>';
$string['configtitle'] = 'Morecandy (MásDulce)';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'Las reglas CSS que añada a esta área-de-texto se reflejarán en cada página, lo que hace más fácil la personalización de este tema.';
$string['footnote'] = 'Nota al pie';
$string['footnotedesc'] = 'Todo lo que añada a esta área-de-texto se mostrará en el pie de página de todo su sitio Moodle.';
$string['invert'] = 'Invertir Barra de Navegación';
$string['invertdesc'] = 'Alterna entre blanco y negro el texto y el fondo de la Barra de navegación en la parte superior de la página';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Por favor suba aquí su logo personalizado si desea añadirlo al encabezado.<br>
Si la altura de lu logo fuera mayor de 75 pixeles añada la siguiente regla CSS a la caja de CSS personalizada inferior.<br>
div.logo {height: 100px;} o cualquier altura en pixeles que tuviera el logo.';
$string['mygrades'] = 'Mis Calificaciones';
$string['pluginname'] = 'Morecandy (MásDulce)';
$string['region-side-post'] = 'Derecha';
$string['region-side-pre'] = 'Izquierda';
$string['tryingtoredirectyou'] = 'Estamos tratando de redirigirlo - gracias por su paciencia.';
$string['welcome'] = '¡BienVenido de Vuelta {$a}!';
