<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_cbmgrades', language 'es_mx', version '2.8'.
 *
 * @package     quiz_cbmgrades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accy'] = 'Precisión';
$string['cbm_accy'] = 'Precisión BC';
$string['cbm_av'] = 'Promedio (máx=3)';
$string['cbm_bonus'] = 'Bono BC';
$string['cbmexplanations'] = 'Explicaciones PBC';
$string['cbmgrade'] = 'Calificación BC';
$string['cbmgrades'] = 'Calificaciones PBC';
$string['cbmgrades_help'] = 'Todas correctas en C=1 darían la misma calificación que el máximo sin PBC. Las calificaciones con PBC (\'\'Certainty Based Marking\'\' = Puntuación Basada en Certeza) pueden ser hasta el triple de esto.<br><br>
Promedio PBC (≤ 3.0) y Precisión (≤ 100% correcto - ignorando certeza) son calculadas al ponderar preguntas de acuerdo a \'puntos máximos\' (\'\'max marks\') si varían las configuraciones dentro del examen.
Esto puede expresarse relativos al examen completo; o solamente relativo a aquellas preguntas que respondió el estudiante; cuando el estudiante está haciendo una auto-evaluación sobre partes selectas de un examen, las puntuaciones basadas en respuestas son más instructivas.<br><br>
Un bono PBC positivo significa que las valoraciones por certeza se emplearon exitosamente para distinguir entre respuestas certeras e inciertas.
Un bono BC  (Basado en Certeza) + da una medida más confiable del conocimiento, y es mejor predictor del desempeño futuro que la simple certeza.<br><br>
Los puntajes PBC pueden ser negativos, lo que indica que el estudiante tiene prejuicios (errores de confianza) y que le ha ido peor de como le hubiera ido si reconociera la incertidumbre y simplemente adivinara.';
$string['cbmgradesdownload'] = 'Descarga PBC';
$string['cbmgradesfilename'] = 'cbmgrades';
$string['cbmgradesoptions'] = 'Opciones de Calificaciones PBC';
$string['cbmgradesreport'] = 'Reporte PBC';
$string['cbmgradestitle'] = 'Calificaciones PBC';
$string['chosenresps'] = 'Mostrar puntajes basados en respuestas elegidas, en lugar del examen completo. &nbsp;';
$string['grade'] = 'Calificación Moodle';
$string['marks'] = 'Puntos Totales';
$string['pagesize'] = 'Tamaño de página';
$string['pluginname'] = 'Resumen PBC';
$string['qdata'] = 'Mostrar datos para cada pregunta';
$string['qx'] = 'Preg{$a}';
$string['responses'] = 'Respuestas';
$string['responsex'] = '&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<br>Preg{$a}';
$string['scoreschosenrs'] = 'PUNTAJES PBC: ** NOTA Puntos calificados **: Se muestran puntajes basados solamente en las preguntas que respondió el estudiante y no en el examen completo.';
$string['scoreswhole'] = 'PUNTAJES Y CALIFICACIÓN PBC: Mostrando puntajes basados en el examen completo';
$string['showthe'] = 'Opciones:';
